# Account Move Reconcile Forbid Cancel

This module restricts to cancel or reset to draft any invoice/journal entry that has been reconciled (aka paid).

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Invoicing > Customers > Invoices
2. Access an invoice that has a payment.
3. Click on the ‘Reset to Draft’ button and you will get an error message to prevent you from resetting the invoice to draft state because it has already an associated payment.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Ernesto Tejeda
  - Pedro M. Baeza

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-reconcile project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.